## libparser-mgc-perl 0.15

=== debian/changelog ===
libparser-mgc-perl (0.15-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. The smoke test also needs the examples/ directory.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 17:20:30 -0400

libparser-mgc-perl (0.15-1) unstable; urgency=low

  * Initial packaging release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Dec 2016 18:30:53 +0100
