=== debian/control ===
Source: libparser-mgc-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 licensecheck,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libfile-slurp-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparser-mgc-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparser-mgc-perl.git
Homepage: https://metacpan.org/release/Parser-MGC
Testsuite: autopkgtest-pkg-perl

Package: libparser-mgc-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: builder for simple recursive-descent parsers
 Parser::MGC provides a low-level framework for building
 recursive-descent parsers that consume a given input string from left
 to right, returning a parse structure. It takes its name from the
 `m//gc' regexps used to implement the token parsing behaviour.
 .
 It provides a number of token-parsing methods, which each extract a
 grammatical token from the string. It also provides wrapping methods
 that can be used to build up a possibly-recursive grammar structure, by
 applying a structure around other parts of parsing code.
