## libparser-mgc-perl 0.16

=== debian/changelog ===
libparser-mgc-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:24:10 +0100

libparser-mgc-perl (0.16-1) unstable; urgency=medium

  [ Upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
  * Update copyright info: Extend coverage for main upstream author.
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.1.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 15:42:30 +0200
