=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- licensecheck,
  perl,
  libmodule-build-perl,
  debhelper,
@@ -10,9 +9,9 @@
  libfile-slurp-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libparser-mgc-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparser-mgc-perl.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl
 Homepage: https://metacpan.org/release/Parser-MGC
 Testsuite: autopkgtest-pkg-perl
