## libparser-mgc-perl 0.19

=== debian/changelog ===
libparser-mgc-perl (0.19-1) unstable; urgency=medium

  [ Upstream ]
  * new release

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Debian Janitor ]
  * use secure copyright file specification URI

  [ Jonas Smedegaard ]
  * tidy rules file;
    build-depend on cdbs dh-buildinfo
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use secure URI for Contact-Info
    + update coverage
  * simplify source helper script copyright-check
  * use semantic newlines in long description and copyright fields
  * annotate test-only build-dependencies
  * add patch 2001 to avoid perl module Feature::Compat::Try
  * (build-)depend on libsyntax-keyword-try-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Sep 2021 17:21:07 +0200
