=== debian/control ===
Source: libparser-mgc-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
 libmodule-build-perl,
 libfile-slurp-tiny-perl <!nocheck>,
 libsyntax-keyword-try-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl
Homepage: https://metacpan.org/release/Parser-MGC
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libparser-mgc-perl
Architecture: all
Depends:
 libfile-slurp-tiny-perl,
 libsyntax-keyword-try-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: builder for simple recursive-descent parsers
 Parser::MGC provides a low-level framework
 for building recursive-descent parsers
 that consume a given input string from left to right,
 returning a parse structure.
 It takes its name from the `m//gc' regexps
 used to implement the token parsing behaviour.
 .
 It provides a number of token-parsing methods,
 which each extract a grammatical token from the string.
 It also provides wrapping methods
 that can be used to build up a possibly-recursive grammar structure,
 by applying a structure around other parts of parsing code.
