## libparser-mgc-perl 0.21

=== debian/changelog ===
libparser-mgc-perl (0.21-1) unstable; urgency=medium

  [ Upstream ]
  * new release(s)

  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * stop (build-)depend on libfile-slurp-tiny-perl
  * build-depend on libtest-fatal-perl
  * unfuzz patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2022 10:34:32 +0100
