=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
  debhelper-compat (= 13),
  perl,
  libmodule-build-perl,
- libfile-slurp-tiny-perl <!nocheck>,
  libsyntax-keyword-try-perl <!nocheck>,
+ libtest-fatal-perl <!nocheck>,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.0
@@ -19,7 +19,6 @@
 Package: libparser-mgc-perl
 Architecture: all
 Depends:
- libfile-slurp-tiny-perl,
  libsyntax-keyword-try-perl,
  ${misc:Depends},
  ${perl:Depends}
