## libparser-mgc-perl 0.22

=== debian/changelog ===
libparser-mgc-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.
  * Declare compliance with Debian Policy 4.7.0.
  * d/copyright: refresh upstream copyright year.
  * 2001_avoid_Feature-Compat-Try.patch: declare forwarding not-needed.
    A note left in d/patches/README suggests the patch is not relevant
    upstream outside Debian context.
  * 1001_whatis_entry.patch: new: whatis entry for Parser::MGC::Tutorial.
  * 1002_typos.patch: new: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Nov 2024 21:52:18 +0100
