=== debian/control ===
Source: libparser-mgc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libsyntax-keyword-try-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparser-mgc-perl.git
Homepage: https://metacpan.org/release/Parser-MGC
Rules-Requires-Root: no

Package: libparser-mgc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsyntax-keyword-try-perl
Description: builder for simple recursive-descent parsers
 Parser::MGC provides a low-level framework
 for building recursive-descent parsers
 that consume a given input string from left to right,
 returning a parse structure.
 It takes its name from the `m//gc' regexps
 used to implement the token parsing behaviour.
 .
 It provides a number of token-parsing methods,
 which each extract a grammatical token from the string.
 It also provides wrapping methods
 that can be used to build up a possibly-recursive grammar structure,
 by applying a structure around other parts of parsing code.
