## libparser-mgc-perl 0.23

=== debian/changelog ===
libparser-mgc-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23.
  * Drop patches which have been applied upstream.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 21:40:52 +0200
